.uc-ccards {
    background-image: url('https://static.tildacdn.com/tild3333-6563-4632-a439-396363396330/PATTERN-BG.jpg') !important;
    background-repeat: repeat !important;
    background-size: auto !important;
}

.uc-storyblock {
    background-image: url('https://static.tildacdn.com/tild3364-3332-4831-a638-663030346131/patbg3.jpg') !important;
    background-repeat: no-repeat !important;
    background-size: 1520px !important;
    background-position: center center !important;
}



.uc-work {
    background-image: url('https://static.tildacdn.com/tild6532-6565-4935-b037-333633666466/patbg55.jpg') !important;
    background-repeat: no-repeat !important;
    background-size: 1620px !important;
    background-position: center center !important;
}

